FAQ
I have been using 6.1.11 also.
I think it should be safe to upgrade before 1.3

On Jul 12, 2008, at 2:17 PM, Otis Gospodnetic wrote:
I'm pro 6.1.11. I've used it on several occasions now and haven't
seen any problems with it.


Otis
--
Sematext -- http://sematext.com/ -- Lucene - Solr - Nutch


----- Original Message ----
From: Norberto Meijome <freebsd@meijome.net>
To: solr-dev@lucene.apache.org
Sent: Saturday, July 12, 2008 6:40:44 PM
Subject: Re: Solr 1.3 release date

On Sat, 12 Jul 2008 12:25:32 -0400
"Yonik Seeley" wrote:
1) The current version has been tested for a year with this specific
application (Solr) and thus it's less risky sticking with it, esp
since we haven't seen any problems. agreed.
2) Many bugs have been fixed in the latest patch release of Jetty...
and just because we don't think we've encountered bugs in the old
version doesn't mean that others won't.
indeed, and these could affect newcomers to SOLR that use the
sample setup as a
comparison point... as I understand it, there have been some
performance
improvements in Jetty, at least on/from 6.1.5, but I don't know
enough about it
to say whether they would affect a SOLR installation.
IMO, If we don't upgrade now, it makes sense to upgrade immediately
after a 1.3 release.
np - let me know how/when and I'll be happy to chip in.
B
_________________________
{Beto|Norberto|Numard} Meijome

My wish is that your day will be a good one.
If not.......
May the fleas of one thousand camels infest the crotch of the
person who screws
up your day and may their arms be too short to scratch.

I speak for myself, not my employer. Contents may be hot. Slippery
when wet.
Reading disclaimers makes you go blind. Writing them is worse. You
have been
Warned.

Search Discussions

Discussion Posts

Previous

Follow ups

Related Discussions

People

Translate

site design / logo © 2019 Grokbase